<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
$area                               = 1;
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');

$client                             = new client();
$rowClient                          = $client->getClientDataByUuid($_GET['client_uuid']);

$headline                           = '<h3>Suche Firma: ' . $rowClient['company_name'] . '</h3>';

$search                             = new search();
$dropdownMostUsedCountries          = $search->showMostUsedCountries();
$dropdownRestCountries              = $search->showRestCountryCodes();

include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/clients/search.php');

